* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #000;
  color: #fff;
}

#navbar {
  background-color: #2b2727;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
}

#navbar ul {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
}

#navbar ul li {
  margin: 0 10px;
}

#navbar ul li a {
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  transition: all 0.3s ease;
}

#navbar ul li a:hover {
  color: rgb(129, 128, 128);
}

#navbar ul li a:active {
  color: rgb(129, 128, 128);
}

section {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-size: 1em;
  padding: 10px;
}

section h1 {
  font-size: 2.5em;
  margin-bottom: 30px;
}

section p {
  font-size: 1.5em;
  text-align: auto;
  line-height: 1.5em;
}

section .container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

section .card {
  width: 150px;
  height: 150px;
  background-color: #2b2727;
  margin: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  border-radius: 10px;
  transition: all 0.3s ease;
}

section .card h3 {
  font-size: 1em;
}

section .card a {
  text-decoration: none;
}

section .card .card-body i {
  font-size: 100px;
}

@media (max-width: 768px) {
  #navbar ul li a {
    font-size: 16px;
  }

  section h1 {
    font-size: 2em;
  }

  section p {
    font-size: 1em;
  }
}

/* add animation in sections */
@keyframes animate {
  0% {
    opacity: 0;
    transform: translateY(40px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

section {
  animation: animate 1s ease-in-out;
}